
//@mixin background($img-uri) {
//  background: url($img-uri);
//  background-size: cover;
//  background-repeat: no-repeat;
//  width: 160px;
//  height: 140px;
//}

@mixin footer-svg() {
  width: 34px;
  height: 34px;
  display: block;
  border-radius: 19px;
  margin: 0 3px;
}